LINUX.ORG.RU

Skype Xubuntu x64

 , , ,


0

1

Хочу раз и навсегда решить эту проблему. Имею Xubuntu x64/ Качаю skype*.deb, выполняю dpkg -i и получаю

Выбор ранее не выбранного пакета skype. (Чтение базы данных … на данный момент установлен 205591 файл и каталог.)
Preparing to unpack skype-debian_4.3.0.37-1_i386.deb ... 
Unpacking skype (4.3.0.37-1) ... dpkg: зависимости пакетов не позволяют настроить пакет skype:
skype зависит от libc6 (>= 2.3.6-6~).
skype зависит от libc6 (>= 2.7).
skype зависит от libgcc1 (>= 1:4.1.1).
**** и еще огромная куча пакетов
В итоге я поставил skype из репов. Ради спортивного интереса хочется узнать: в чем косяк? Что он от меня хотел? Когда ставил из репов он потянул пакетов на 250 метров. А недавно на кубунте была такая же ошибка. Я устанавливал пакеты для своих нужд и скальп потом сам заработал...

хочется узнать: в чем косяк?
dpkg: зависимости пакетов не позволяют настроить пакет skype:
skype зависит от libc6 (>= 2.3.6-6~).
skype зависит от libc6 (>= 2.7).
skype зависит от libgcc1 (>= 1:4.1.1).
**** и еще огромная куча пакетов

прикинь

amorpher ★★★★★ ()
Ответ на: комментарий от promistrio

Точняк, спасибо! :)

Ты хоть маны по установке читал? Там все ясно написано.

dvrts ★★★ ()
Ответ на: комментарий от PeaceDuke

кстате придумали уже какой-нибудь костыль на эту тему? а то как то моя не шибко обрадовалась этому и пока откатилась на предыдущую версию.... =(

fijiol ()
Ответ на: комментарий от PeaceDuke

проблемы шкайпа - проблемы тех, кто юзает пульсаудио

в алсе уже год не могут починить баг со стерео микрофоном (есть в некоторых буках), в пульсе все работает

Lordwind ★★★★★ ()
Ответ на: комментарий от Lordwind

Чинят? Сие велоподелко держится ТОЛЬКО за счет фикса. И да, что характерно, большинство фиксов не от Поттеринга. Если мы сейчас возьмем, и посмотрим на фиксы, то увидим костыли для костылей, чтобы пофиксить непофиксенное прошлыми костылями.

PeaceDuke ()
Ответ на: комментарий от promistrio

Я ставил стандартным «центром приложений ubuntu», поставилось нормально.

sT331h0rs3 ★★★★★ ()
Ответ на: комментарий от anonymous

А зачем?

dpkg -i ./skype5_linux.deb

Unable to locate Windows 9 installation disk, please contact MS support

anonymous ()
Ответ на: комментарий от PeaceDuke

Да, возможно. Но по факту в пульсе больше и чаще что-то работает, чем не работает. Это конечно хомячество чистой воды, но ведь для того и задумывалось.

Lordwind ★★★★★ ()
Ответ на: комментарий от supreme

в том то и тело что с 4.3.0* эта гадасть живет только с пульс онли а моя вполне довольна голой альсой и не шибко жаждит разводить что-то там

fijiol ()
Ответ на: комментарий от PeaceDuke

со сэд, такими темпами придется всех на ютохи пересаживать

fijiol ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.